﻿@charset "utf-8";
/* ==========================================================================
   search and node list styles
========================================================================== */
.search-node-box{
    padding: 20px 0 60px;
    background:  url(../../Base/img/index-banner.jpg) center top no-repeat;
    background-size: cover;
}
.search-tab{
    background-color: rgba(0, 0, 0, .29);
}
.search-tab-hd{
    display: flex;
    align-items: center;
    background-color: #3D8E95;
}
.search-tab-hd li{
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
    color: white;
}
.search-tab-hd li a{
    color: white;
}
.search-tab-hd li.active{
    font-weight: bold;
    background-color: #3B837E;
}

.search-tab-bd{
    text-align: left;
    overflow: hidden;
}
.search-tab-bd .swiper-slide {
    padding: 15px 20px 30px;
}
.search-title{display: block;font-size: 1em;color: white;line-height: 2;margin-bottom: var(--main-spacing-min);}
.ind-serach-box{display: flex;align-items: center;justify-content: space-between;}
.ind-serach-box .ind-serach-keyWord{
    flex: 1;
    padding: 0 10px;
    background: white;
    border-radius: 5px;
    border: none;
    height: 42px;
    line-height: 42px;
    outline: none;
}
.ind-serach-btn{
    margin-left: 10px;
    padding: 0 20px;
    background: #376D51;
    border-radius: 5px;
    height: 42px;
    line-height: 42px;
    color: white;
    cursor: pointer;
}
.ind-serach-btn:hover{
    color: white;
    background-color: #2a553f;
}

/* node-icon-list styles */
.ind-node-icon-list{
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    background-color: white;
}
.ind-node-icon-list li{
    width: 31.3%;
    margin: 10px 1%;
    text-align: center;
}
.ind-node-icon-list li a{
    position: relative;
    display: block;
    padding: 56px 10px 15px;
}
.ind-node-icon-list li a::before{
    position: absolute;
    font-family: "iconfont" !important;
    z-index: 1;
    left: 0;
    right: 0;
    top: 15px;
    margin:0 auto;
    content: "\e686";
    font-size: 28px;
    color: #6A6A6A;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    -ms-transition:all  1s;
    -o-transition:all 1s;
    transition:all 1s;
}
.ind-node-icon-list li a:hover{
    background-color: var(--main-color);
    color: white;
    border-radius: 5px;
}
.ind-node-icon-list li a:hover::before{
    color: white;
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}
.ind-node-icon-list li:nth-child(2) a::before{
    content: "\e691";
}
.ind-node-icon-list li:nth-child(3) a::before{
    content: "\e68c";
}
.ind-node-icon-list li:nth-child(4) a::before{
    content: "\e68a";
}
.ind-node-icon-list li:nth-child(5) a::before{
    content: "\e68b";
}
.ind-node-icon-list li:nth-child(6) a::before{
    content: "\e685";
}

@media (min-width: 992px){
    .search-node-box{
        padding: 102px 0 218px;
    }
    .search-node{
        padding: 0 8%;
        display: flex;
        justify-content: center;
        align-items: stretch;
        box-sizing: border-box;
        overflow: hidden;
    }
    .search-tab{
        width: 60%;
    }
    .search-tab-hd{
        padding: 0 10px;
    }
    .search-tab-hd li{
        margin-left: 10px;
        padding: 0 20px;
        height: 60px;
        line-height: 60px;
    }
    .search-tab-bd .swiper-slide {
        padding: 20px;
    }
}
@media (min-width: 1200px){
    .search-tab{
        width: 64%;
    }
    .search-tab-hd{
        padding: 0 10px;
    }
    .search-tab-hd li{
        margin-left: 20px;
        padding: 0 30px;
        font-size: 18px;
    }
    .search-tab-bd .swiper-slide {
        padding: 30px;
    }
}


/* ==========================================================================
   ind-loop styles
========================================================================== */
.ind-loop{
    margin-bottom: 23px;
    box-sizing: border-box;
    padding: 15px 10px 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, .15);
    background-color: white;
    overflow: hidden;
    border-radius: 3px;
}
.ind-loop-three{
    margin-top: -30px;
}
@media (min-width: 992px){
    .ind-loop{
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        flex-flow: wrap;
    }
    .ind-loop-three{
        margin-top: -88px;
    }
    .ind-loop-three .ind-box{
        width: calc(100% / 2 - 15px);
    }
    .ind-loop-three .ind-box:nth-child(2){
        order: 3;
        width: 100%;
    }
    .ind-loop-fours .ind-box{
        width: calc(100% / 2 - 15px);
    }
}
@media (min-width: 1200px){
    .ind-loop{
        padding: 20px 30px 5px;
    }
    /* ind-loop-three */
    .ind-loop-three .ind-box:nth-child(1){
        width: 32.8%;
        order: 1;
    }
    .ind-loop-three .ind-box:nth-child(2){
        width: 38%;
        order: 2;
    }
    .ind-loop-three .ind-box:nth-child(3){
        width: 24%;
        order: 3;
    }
    /* ind-loop-fours */
    .ind-loop-fours .ind-box{
        width: calc(100% / 4 - 20px);
    }
}
@media (min-width: 1400px){
    /* ind-loop-fours */
    .ind-loop-fours .ind-box{
        width: calc(100% / 4 - 30px);
    }
}
/* ind-box */
.ind-box {
    margin-bottom: 15px;
}
.ind-box .hd {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #DEDEDE;
}
.ind-box .hd strong {
    font-size: 20px;
    color: var(--main-color);
}
.ind-box .hd strong::before{
    margin-right: 5px;
}
.ind-box .hd strong a {
    color: var(--main-color);
}
.ind-box .hd .more {
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    font-size: .875rem;
    font-weight: normal;
    width: 62px;
    height: 28px;
    padding-left: 8px;
    line-height: 28px;
    background:  url(../../Base/img/more-icon.png) left top no-repeat;
}
.ind-box .hd .more:hover{
    background-image: url(../../Base/img/more-icon-hover.png);
    color: var(--main-color);
}
.ind-box .bd{
    overflow: hidden;
    padding: 15px 0 0;
}

@media (min-width: 992px){
    .ind-box .hd strong{
        font-size: 24px;
    }
}

/*info-date-list*/
.info-date-list{
    overflow: hidden;
}
.info-date-list li{
    padding: 8px 0;
    display: flex;
    align-items: center;
}
.info-date-list li .date{
    margin-right: 15px;
    font-size: 12px;
    padding: 0 5px;
    line-height: 26px;
    font-size: .75em;
    color: white;
    background-color: #C7CFDA;
    border-radius: 3px;
    -webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -ms-transition:all  0.6s;
    -o-transition:all 0.6s;
    transition:all 0.6s;
}
.info-date-list li a{
    flex: 1;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 1em;
    line-height: 26px;
    -webkit-transition:all 0.6s;
    -moz-transition:all 0.6s;
    -ms-transition:all  0.6s;
    -o-transition:all 0.6s;
    transition:all 0.6s;
}
.info-date-list li:hover .date{
    background-color: var(--main-color);
}
.info-date-list li:hover a,
.info-date-list li a:hover{
    padding-left: 5px;
    font-weight: bold;
    color: #333;
}

/* ind-xxzx-icon-list */
.ind-xxzx-icon-list{
    display: flex;
    flex-wrap: wrap;
}
.ind-xxzx-icon-list li{
    width: calc(100% / 3 - 8px);
    margin: 0 6px 10px;
    text-align: center;
}
.ind-xxzx-icon-list li:nth-child(3n+1){
    margin-left: 0;
}
.ind-xxzx-icon-list li:nth-child(3n){
    margin-right: 0;
}
.ind-xxzx-icon-list li a{
    position: relative;
    display: block;
    padding: 56px 10px 15px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
}
.ind-xxzx-icon-list li a::before{
    position: absolute;
    font-family: "iconfont" !important;
    z-index: 1;
    left: 0;
    right: 0;
    top: 15px;
    margin:0 auto;
    content: "\e68b";
    font-size: 28px;
    color: #B8B6B6;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    -ms-transition:all  1s;
    -o-transition:all 1s;
    transition:all 1s;
}
.ind-xxzx-icon-list li a:hover{
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: white;
}
.ind-xxzx-icon-list li a:hover::before{
    color: white;
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}
.ind-xxzx-icon-list li:nth-child(2) a::before{
    content: "\e68f";
}
.ind-xxzx-icon-list li:nth-child(3) a::before{
    content: "\e68e";
}
.ind-xxzx-icon-list li:nth-child(4) a::before{
    content: "\e688";
}
.ind-xxzx-icon-list li:nth-child(5) a::before{
    content: "\e68d";
}
.ind-xxzx-icon-list li:nth-child(6) a::before{
    content: "\e689";
}
.ind-xxzx-icon-list li:nth-child(7) a::before{
    content: "\e690";
}
.ind-xxzx-icon-list li:nth-child(8) a::before{
    content: "\e687";
}

@media (min-width: 992px){
    .ind-xxzx-icon-list li{
        width: calc(100% / 4 - 7.5px);
        margin: 0 5px 10px;
    }
    .ind-xxzx-icon-list li:nth-child(3n+1){
        margin-left: 5px;
    }
    .ind-xxzx-icon-list li:nth-child(3n){
        margin-right: 5px;
    }
    .ind-xxzx-icon-list li:nth-child(4n+1){
        margin-left: 0;
    }
    .ind-xxzx-icon-list li:nth-child(4n){
        margin-right: 0;
    }
}

/* info-arrow-list */
.info-arrow-list{
    overflow: hidden;
}
.info-arrow-list li{
    margin-bottom: 4px;
}
.info-arrow-list li a{
    position: relative;
    display: block;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 3px;
}
.info-arrow-list li .node{
    display: inline-block;
    width: auto;
    background: #608B75;
    padding: 0 10px;
    line-height: 26px;
    border-radius: 3px;
    color: white;
}
.info-arrow-list li .tit{
    display:block;
    margin-right: 20px;
    margin-top: 10px;
    line-height: 1.4;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.info-arrow-list li a::after{
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -15px;
    font-family: "iconfont" !important;
    z-index: 1;
    height: 30px;
    line-height: 30px;
    content: "\e8dc";
    font-size: 28px;
    color: #B8B6B6;
}
.info-arrow-list li a:hover{
    background-color: #3B837E;
    color: white;
}
.info-arrow-list li .node{
    background-color: #376D51;
}
.info-arrow-list li a:hover::after{
    color: white;
}
/* info-list */
.info-list{
    overflow: hidden;
}
.info-list li{
    padding: 5px 0;
    display: flex;
    align-items: center;
}
.info-list li a{
    flex: 1;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 1em;
    line-height: 1.4;
}
.info-list li::before{
    content: "";
    display: inline-block;
    margin: 0 10px 0 5px;
    width: 5px;
    height: 5px;
    background-color: #D0E4DA;
    border-radius: 50%;
}
.info-list li:hover::before{
    background-color: var(--main-color);
}
.info-list li a:hover{
    color: var(--main-color);
}

/* ==========================================================================
   box book styles
========================================================================== */
.box-book-bg{
    padding: var(--main-spacing-min) 0;
    margin-bottom: var(--main-spacing);
    background-color: rgba(249, 246, 242, 0.39);
}

.swiper-book{
    position: relative;
    z-index: 1;
    padding: 0 0 50px;
}

.box-book .swiper-container-horizontal>.swiper-scrollbar{
    height: 3px;
    left: 0;
    bottom: 13px;
}
.box-book .swiper-scrollbar-drag{
    background: var(--main-color);
    border-radius: 6px;
}

.box-book .swiper-btn{
    position: absolute;
    z-index: 300;
    right: 0;
    bottom: 0;
}
.box-book .swiper-btn>span{
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: left;
    margin-left: 20px;
    background-color: #ccc;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
}
.box-book .swiper-btn>span::before{
    font-family: "iconfont" !important;
    content: "\e656";
    font-size: 18px;
    color: #fff;
}
.box-book .swiper-btn>span.next::before{
    content: "\e8dc";
}
.box-book .swiper-btn>span:hover{
    background: var(--main-color);
}
.box-book .swiper-btn>span.swiper-button-disabled{
    cursor: default;
}
.box-book .swiper-btn>span.swiper-button-disabled::before{
    color:rgba(255, 255, 255, 0.4);
}
.box-book .swiper-btn>span.swiper-button-disabled:hover{
    background-color: #ccc;
}


.swiper-book-phone >.swiper-scrollbar{
    width: calc(100% - 100px);
}
.pic-intro-list li{
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    background-color: #fff;
}
.pic-intro-list li .pic{
    width: 50%;
    max-width: 200px;
    margin-right: 15px;
}
.pic-intro-list li .pic a{
    display: block;
}
.pic-intro-list li .pic img{
    width: 100%;
    height: auto;
}
.pic-intro-list li .con{
    flex: 1;
    overflow: hidden;
}
.pic-intro-list li .title{
    position: relative;
    padding: 5px 0 10px;
    margin-bottom: 10px;
    font-size: 1.125em;
    line-height: 28px;
    overflow: hidden;
}
.pic-intro-list li .title::after{
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 1px;
    line-height: 1px;
    float: left;
    background-color: #dcdad4;
}
.pic-intro-list li .info{
    display: block;
    max-height: 84px;
    margin-bottom: 10px;
    overflow: hidden;
    font-size: .875em;
    line-height: 2;
    text-align: justify;
}
.pic-intro-list li .more{
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: .875em;
    color: var(--main-color);
    border: 1px solid #7E9AC2;
    border-radius: 3px;
}

@media (min-width: 1200px){
    .box-book-bg{
        padding: var(--main-spacing) 0;
        position: relative;
        background: none;
    }
    .box-book-bg::after{
        position: absolute;
        z-index: -1;
        left: 0;
        top: 0;
        bottom: 0;
        right: calc((100% - var(--main-width)) / 4.5);
        content: "";
        background-color: rgba(249, 246, 242, 0.39);
    }
    .box-book-bg .ind-box{
        margin-bottom: 0;
    }
    .swiper-book-box{
        position: relative;
        padding-bottom: 50px;
        padding-left: calc(100% - 890px);
        overflow: hidden;
    }
    .swiper-book-box >.swiper-scrollbar-custom{
        position: absolute;
        z-index: 1;
        width: calc(100% - 100px);
        height: 3px;
        left: 0;
        bottom: 13px;
        background: rgba(0,0,0,.1);
    }
    .swiper-book-box .swiper-scrollbar-drag-custom{
        position: absolute;
        z-index: 1;;
        height: 3px;
        left: 0;
        bottom: 0;
        display: inline-block;
        width: 200px;
        background: var(--main-color);
        border-radius: 6px;
    }
    .swiper-book-pc{
        width: 890px;
        float: left;
    }
    .pic-intro-list-pc{
        align-items: stretch;
    }
    .pic-intro-list-pc li{
        box-sizing: border-box;
        height: 300px;
    }
    .pic-intro-list-pc li .pic{
        overflow: hidden;
    }
    .pic-intro-list-pc li .pic a{
        display: block;
    }
    .pic-intro-list-pc li .intro{
        display: none;
    }
    .pic-intro-list-pc li .title{
        text-align: center;
        padding: 10px 0;
        font-size: 1em;
        line-height: 1.6;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .pic-intro-list-pc li.active,
    .pic-intro-list-pc li.swiper-slide-active{
        position: relative;
        z-index: 1;
        box-sizing: border-box;
        margin-left: calc(912px - var(--main-width));
        width: calc(var(--main-width) - 690px) !important;
        padding: 20px;
        background-color: #fff;
    }
    .pic-intro-list-pc li.swiper-slide-active::after{
        content: "";
        position: absolute;
        z-index: -1;
        left: 5px;
        top: 5px;
        bottom: 0;
        right: 5px;
        background-color: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    }
    .pic-intro-list-pc li.active .pic,
    .pic-intro-list-pc li.swiper-slide-active .pic{
        width: 200px;
        float: left;
        margin-right: 30px;
    }
    .pic-intro-list-pc li.active .pic a,
    .pic-intro-list-pc li.swiper-slide-active .pic a{
        display: block;
    }
    .pic-intro-list-pc li.active .con,
    .pic-intro-list-pc li.swiper-slide-active .con{
        text-align: left;
        overflow: hidden;
    }
    .pic-intro-list-pc li.active .title,
    .pic-intro-list-pc li.swiper-slide-active .title{
        position: relative;
        padding: 5px 0 20px;
        margin-bottom: 20px;
        font-size: 1.5em;
        line-height: 1.6;
        text-align: left;
    }
    .pic-intro-list-pc li.active .title::after,
    .pic-intro-list-pc li.swiper-slide-active .title::after{
        content: "";
        position: absolute;
        z-index: 1;
        left: 0;
        bottom: 0;
        width: 60px;
        height: 1px;
        line-height: 1px;
        float: left;
        background-color: #dcdad4;
    }
    .pic-intro-list-pc li.active .intro,
    .pic-intro-list-pc li.swiper-slide-active .intro{
        display: block;
    }
    .pic-intro-list-pc li.active .info,
    .pic-intro-list-pc li.swiper-slide-active .info{
        display: block;
        max-height: 84px;
        margin-bottom: 20px;
        overflow: hidden;
        font-size: .875em;
        line-height: 2;
        text-align: justify;
    }
    .pic-intro-list-pc li.active .more,
    .pic-intro-list-pc li.swiper-slide-active .more{
        display: inline-block;
        padding: 0 10px;
        height: 30px;
        line-height: 30px;
        font-size: .875em;
        color: var(--main-color);
        border: 1px solid #7E9AC2;
        border-radius: 3px;
    }
    .pic-intro-list-pc li.active .more:hover,
    .pic-intro-list-pc li.swiper-slide-active .more:hover{
        color: white;
        background-color: var(--main-color);
        border-color: var(--main-color);
    }
}